Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005439OCamlOCaml generalpublic2011-12-22 11:342013-05-08 15:26
Reportermeurer 
Assigned Toprotz 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformARMOSLinuxOS Version
Product Version3.12.1 
Target VersionFixed in Version3.13.0+dev 
Summary0005439: Upgrade to latest config.guess and config.sub.
DescriptionImport the most recent versions of config.guess and config.sub from the upstream at http://savannah.gnu.org/projects/config [^] (2011-11-11). This adds support to properly detect armhf systems (ARM PCS+VFP), which is required for PR#5433.
TagsNo tags attached.
Attached Filespatch file icon 0001-Upgrade-to-latest-config.guess-and-config.sub.patch [^] (75,409 bytes) 2011-12-22 11:34 [Show Content]

- Relationships

-  Notes
(0006716)
protz (manager)
2012-01-18 10:33

Fixed in r12040

I'm pretty sure Xavier said this is a yes during the latest bug meeting, so I committed it. It still compiles properly on my machine, and the configure step still works fine; anyway, it can't hurt ;).

- Issue History
Date Modified Username Field Change
2011-12-22 11:34 meurer New Issue
2011-12-22 11:34 meurer File Added: 0001-Upgrade-to-latest-config.guess-and-config.sub.patch
2012-01-18 10:33 protz Note Added: 0006716
2012-01-18 10:33 protz Status new => resolved
2012-01-18 10:33 protz Fixed in Version => 3.13.0+dev
2012-01-18 10:33 protz Resolution open => fixed
2012-01-18 10:33 protz Assigned To => protz
2013-05-08 15:26 meurer Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker